/* Form Styles
---------------------------------------- */

/* General form styles
----------------------------------------*/
select {
    padding: 5px;
    border-width: 1px;
    border-style: solid;
    border-image: initial;
    transition: border 0.2s;
}

/* Topic and forum Search */

.search-box .inputbox {
  border-radius: 1px 0 0 1px;
  height: 30px;
  padding: 10px;
}

.inputbox {
  padding: 5px;
  line-height: 1.5;
}

/* Form button styles
---------------------------------------- */
a.button1, input.button1, input.button3, a.button2, input.button2 {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    border-radius: 1px;
    padding: 5px 14px;
    transition: all 0.2s ease 0s;
    margin: 1px 0;
}
